/*@import url("https://use.typekit.net/zkm2ztx.css");*/

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Source+Serif+4:ital,opsz,wght@0,8..60,200..900;1,8..60,200..900&display=swap%27');

@import url('https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,100..900;1,100..900&display=swap');
/*font code */
.fw-bd {
  font-weight: 900;
}

.fw-sm {
  font-weight: 300;
}

.fw-7bd {
  font-weight: 700;
}

.fw-reg {
  font-weight: 400;
}

.fw-6bd {
  font-weight: 600;
}

.fw-5bd {
  font-weight: 500;
}
/*font - code */

.desktop-only {
  display: block;
}

.mobile-only {
  display: none;
}

.text-hover:hover {
  text-decoration: underline;
}

.text-underline-none {
  text-decoration: none;
}

.text-nowrap {
  white-space: nowrap;
}

.text-underline {
  text-decoration: underline;
}

.text-hover-none:hover {
  text-decoration: none;
}

.text-center {
  text-align: center;
}

sup {
  font-size: 75%;
  line-height: 0;
  top: -.5em;
  position: relative;
  vertical-align: baseline;
}

.br-mobile {
  display: none;
}

.margin-0 {
  margin: 0 !important;
}

.cmp-text {
  padding: 0 !important;
}

.puffin-font {
  font-family: "puffin-display-soft", sans-serif;
}

.inter-font {
  font-family: "Inter", sans-serif;
}

.serif-font {
  font-family: "Source Serif 4", serif;
}

.serif-pro-font {
  font-family: "source-serif-pro", serif;
}

.marydale-font {
  font-family: "marydale", serif;
}

.desktop-only {
  display: block;
}

.mobile-only {
  display: none;
}

.normal-para {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.001em;
  color: #242424;
  font-family: "Inter", sans-serif;
}

.green-button-hover:hover {
  background-color: #008080 !important;
}

.brown-button-hover:hover,    .exit-ramp-cancel.close-exit-ramp:hover, .exit-ramp-continue.skip-exit-ramp:hover {
  background-color: #A81E72 !important;
}

.link-hover-a:hover {
  font-weight: bold;
}

li.fade-links a:hover {
  color: #A81E72;
}
 .link-hover-a img{
     display:none;
 }
.link-hover-a:hover img {
    display: inline-block;
    margin-right: 12px;
}
@media screen and (max-width:991px) {
  .desktop-only {
    display: none;
  }

  .mobile-only {
    display: block;
  }
}

@media screen and (min-width:992px) {
 


  .normal-para {
    font-size: 24px;
    line-height: 32px;
  }
}
